.user-panel {
  width: 350px;
  height: 100%;
  border-radius: 0 !important;
  box-shadow: none !important;
  background-color: #0D41E1 !important;
  background-image: url('../../../assets/wave.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  color: #FFFFFF !important;
  min-height: 700px;
  overflow: auto !important;

  .card-subheader {
    background: rgba(0, 0, 0, .4);
    padding: 2px 8px;
    display: inline-block;
    border-radius: 10px;
    font-size: 12px;
  }

  .quote {
    display: flex;

    .left-quote {
      transform: rotateY(180deg);
    }

    .quote-text {
      letter-spacing: 1px;
      font-weight: 700;
    }
  }

  .profile-pic {
    width: 70px !important;
    height: 70px !important;
    overflow: initial;

    &:after {
      content: '';
      position: absolute;
      background: rgba(255, 255, 255, .2);
      border-radius: 5px;
      width: 110%;
      height: 110%;
      z-index: 0;
    }

    img {
      z-index: 2;
    }
  }

  .card-media {
    width: 90%;
    margin: auto;
    background: rgba(255, 255, 255, .05);
    border-radius: 5px;
    border: none;
  }

  .card-title {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
  }

  .card-subheader {
    font-size: 14px;
    color: gainsboro;
  }

  .card-action {
    button:hover {
      background: rgba(248, 233, 161, .2);
    }
  }
}